<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<award>
  <lottery  lotterySID="146" > 
<item propSID="1310010001" type="0" num="1" name="土元素x1" />
<item propSID="110" type="0" num="1" name="雨露x1" />
<item propSID="30025" type="0" num="1" name="3级加速宝石x1" />
<item propSID="1310010002" type="0" num="1" name="水元素x1" />
<item propSID="507" type="0" num="1" name="急速时效化肥x1" />
<item propSID="107" type="0" num="1" name="紫玫瑰种子x1" />
<item propSID="1310010003" type="0" num="1" name="玫瑰元素x1" />
<item propSID="30000" type="0" num="1" name="普通洗点石x1" />
<item propSID="145" type="0" num="1" name="水仙种子x1" />
<item propSID="1310010004" type="0" num="1" name="仙藤元素x1" />
<item propSID="1001" type="6" num="5000" name="金币x5000" />
<item propSID="30045" type="0" num="1" name="3级增产宝石x1" />
<item propSID="1310010005" type="0" num="1" name="加速元素x1" />
<item propSID="147" type="0" num="1" name="荷花种子x1" />
<item propSID="26026" type="0" num="1" name="凤凰花种子x1" />
<item propSID="1310010001" type="0" num="2" name="土元素x2" />
<item propSID="26042" type="0" num="1" name="元素之花种子x1" />
<item propSID="114" type="0" num="1" name="万能种子x1" />
<item propSID="1310010002" type="0" num="1" name="水元素x1" />
<item propSID="417" type="0" num="1" name="梭鱼草种子x1" />
<item propSID="508" type="0" num="1" name="增产时效化肥x1" />
<item propSID="22002" type="0" num="1" name="香槟玫瑰种子x1" />
<item propSID="1310010003" type="0" num="1" name="玫瑰元素x1" />
<item propSID="143" type="0" num="1" name="水生美人蕉种子x1" />
<item propSID="1310010004" type="0" num="1" name="仙藤元素x1" />
<item propSID="30004" type="0" num="1" name="2级打孔石x1" />
  </lottery>
  
    <lottery  lotterySID="147" > 
<item propSID="1310010001" type="0" num="1" name="土元素x1" />
<item propSID="110" type="0" num="1" name="雨露x1" />
<item propSID="30025" type="0" num="1" name="3级加速宝石x1" />
<item propSID="1310010002" type="0" num="1" name="水元素x1" />
<item propSID="507" type="0" num="1" name="急速时效化肥x1" />
<item propSID="107" type="0" num="1" name="紫玫瑰种子x1" />
<item propSID="1310010013" type="0" num="50" name="摇钱树金币最大产量+50" />
<item propSID="30000" type="0" num="1" name="普通洗点石x1" />
<item propSID="145" type="0" num="1" name="水仙种子x1" />
<item propSID="1310010003" type="0" num="1" name="玫瑰元素x1" />
<item propSID="105" type="0" num="1" name="蓝玫瑰种子x1" />
<item propSID="30045" type="0" num="1" name="3级增产宝石x1" />
<item propSID="1310010005" type="0" num="1" name="加速元素x1" />
<item propSID="147" type="0" num="1" name="荷花种子x1" />
<item propSID="26026" type="0" num="1" name="凤凰花种子x1" />
<item propSID="1310010001" type="0" num="2" name="土元素x2" />
<item propSID="26042" type="0" num="1" name="元素之花种子x1" />
<item propSID="114" type="0" num="1" name="万能种子x1" />
<item propSID="1310010020" type="0" num="1" name="今日可长出果实数x1" />
<item propSID="417" type="0" num="1" name="梭鱼草种子x1" />
<item propSID="508" type="0" num="1" name="增产时效化肥x1" />
<item propSID="22002" type="0" num="1" name="香槟玫瑰种子x1" />
<item propSID="1310010013" type="0" num="100" name="摇钱树金币最大产量+100" />
<item propSID="143" type="0" num="1" name="水生美人蕉种子x1" />
<item propSID="1310010004" type="0" num="1" name="仙藤元素x1" />
<item propSID="1310010006" type="0" num="30" name="摇钱树成长值+30" />  
    </lottery>
  
     <lottery  lotterySID="148" > 
 <item propSID="1310010001" type="0" num="2" name="土元素x2" />
<item propSID="110" type="0" num="1" name="雨露x1" />
<item propSID="30025" type="0" num="1" name="3级加速宝石x1" />
<item propSID="1310010002" type="0" num="1" name="水元素x1" />
<item propSID="507" type="0" num="1" name="急速时效化肥x1" />
<item propSID="107" type="0" num="1" name="紫玫瑰种子x1" />
<item propSID="1310010013" type="0" num="100" name="摇钱树金币最大产量+100" />
<item propSID="30000" type="0" num="1" name="普通洗点石x1" />
<item propSID="145" type="0" num="1" name="水仙种子x1" />
<item propSID="1310010003" type="0" num="1" name="玫瑰元素x1" />
<item propSID="105" type="0" num="1" name="蓝玫瑰种子x1" />
<item propSID="30045" type="0" num="1" name="3级增产宝石x1" />
<item propSID="1310010005" type="0" num="1" name="加速元素x1" />
<item propSID="147" type="0" num="1" name="荷花种子x1" />
<item propSID="1310010020" type="0" num="1" name="今日可长出果实数+1" />
<item propSID="1310010001" type="0" num="3" name="土元素x3" />
<item propSID="26042" type="0" num="1" name="元素之花种子x1" />
<item propSID="114" type="0" num="1" name="万能种子x1" />
<item propSID="1310010006" type="0" num="150" name="摇钱树成长值+150" />
<item propSID="417" type="0" num="1" name="梭鱼草种子x1" />
<item propSID="508" type="0" num="1" name="增产时效化肥x1" />
<item propSID="22002" type="0" num="1" name="香槟玫瑰种子x1" />
<item propSID="1310010013" type="0" num="200" name="摇钱树金币最大产量+200" />
<item propSID="143" type="0" num="1" name="水生美人蕉种子x1" />
<item propSID="1310010004" type="0" num="2" name="仙藤元素x2" />
<item propSID="1310010006" type="0" num="300" name="摇钱树成长值+300" /> 
    </lottery> 

    <lottery  lotterySID="149" > 
 <item propSID="1310010001" type="0" num="3" name="土元素x3" />
<item propSID="110" type="0" num="1" name="雨露x1" />
<item propSID="30025" type="0" num="1" name="3级加速宝石x1" />
<item propSID="1310010002" type="0" num="1" name="水元素x1" />
<item propSID="507" type="0" num="1" name="急速时效化肥x1" />
<item propSID="107" type="0" num="1" name="紫玫瑰种子x1" />
<item propSID="1310010013" type="0" num="100" name="摇钱树金币最大产+100" />
<item propSID="30000" type="0" num="1" name="普通洗点石x1" />
<item propSID="145" type="0" num="1" name="水仙种子x1" />
<item propSID="1310010003" type="0" num="1" name="玫瑰元素x1" />
<item propSID="105" type="0" num="1" name="蓝玫瑰种子x1" />
<item propSID="30045" type="0" num="1" name="3级增产宝石x1" />
<item propSID="1310010005" type="0" num="1" name="加速元素x1" />
<item propSID="147" type="0" num="1" name="荷花种子x1" />
<item propSID="1310010020" type="0" num="1" name="今日可长出果实数+1" />
<item propSID="1310010001" type="0" num="4" name="土元素x4" />
<item propSID="26042" type="0" num="1" name="元素之花种子x1" />
<item propSID="114" type="0" num="1" name="万能种子x1" />
<item propSID="1310010006" type="0" num="200" name="摇钱树成长值+200" />
<item propSID="417" type="0" num="1" name="梭鱼草种子x1" />
<item propSID="508" type="0" num="1" name="增产时效化肥x1" />
<item propSID="22002" type="0" num="1" name="香槟玫瑰种子x1" />
<item propSID="1310010013" type="0" num="200" name="摇钱树金币最大产量+200" />
<item propSID="143" type="0" num="1" name="水生美人蕉种子x1" />
<item propSID="1310010004" type="0" num="2" name="仙藤元素x2" />
<item propSID="1310010006" type="0" num="400" name="摇钱树成长值+400" /> 
    </lottery>
  
  <lottery  lotterySID="150" > 
<item propSID="1310010001" type="0" num="1" name="土元素x1" />
<item propSID="110" type="0" num="1" name="雨露x1" />
<item propSID="30025" type="0" num="1" name="3级加速宝石x1" />
<item propSID="1310010002" type="0" num="1" name="水元素x1" />
<item propSID="507" type="0" num="1" name="急速时效化肥x1" />
<item propSID="107" type="0" num="1" name="紫玫瑰种子x1" />
<item propSID="1310010003" type="0" num="1" name="玫瑰元素x1" />
<item propSID="30000" type="0" num="1" name="普通洗点石x1" />
<item propSID="145" type="0" num="1" name="水仙种子x1" />
<item propSID="1310010004" type="0" num="1" name="仙藤元素x1" />
<item propSID="1001" type="6" num="5000" name="金币x5000" />
<item propSID="30045" type="0" num="1" name="3级增产宝石x1" />
<item propSID="1310010005" type="0" num="1" name="加速元素x1" />
<item propSID="147" type="0" num="1" name="荷花种子x1" />
<item propSID="26026" type="0" num="1" name="凤凰花种子x1" />
<item propSID="1310010001" type="0" num="2" name="土元素x2" />
<item propSID="26042" type="0" num="1" name="元素之花种子x1" />
<item propSID="114" type="0" num="1" name="万能种子x1" />
<item propSID="1310010002" type="0" num="1" name="水元素x1" />
<item propSID="417" type="0" num="1" name="梭鱼草种子x1" />
<item propSID="508" type="0" num="1" name="增产时效化肥x1" />
<item propSID="22002" type="0" num="1" name="香槟玫瑰种子x1" />
<item propSID="1310010003" type="0" num="1" name="玫瑰元素x1" />
<item propSID="143" type="0" num="1" name="水生美人蕉种子x1" />
<item propSID="1310010004" type="0" num="1" name="仙藤元素x1" />
<item propSID="30004" type="0" num="1" name="2级打孔石x1" />
  </lottery>
  
    <lottery  lotterySID="151" > 
<item propSID="1310010001" type="0" num="1" name="土元素x1" />
<item propSID="110" type="0" num="1" name="雨露x1" />
<item propSID="30025" type="0" num="1" name="3级加速宝石x1" />
<item propSID="1310010002" type="0" num="1" name="水元素x1" />
<item propSID="507" type="0" num="1" name="急速时效化肥x1" />
<item propSID="107" type="0" num="1" name="紫玫瑰种子x1" />
<item propSID="1310010013" type="0" num="50" name="摇钱树金币最大产量+50" />
<item propSID="30000" type="0" num="1" name="普通洗点石x1" />
<item propSID="145" type="0" num="1" name="水仙种子x1" />
<item propSID="1310010003" type="0" num="1" name="玫瑰元素x1" />
<item propSID="105" type="0" num="1" name="蓝玫瑰种子x1" />
<item propSID="30045" type="0" num="1" name="3级增产宝石x1" />
<item propSID="1310010005" type="0" num="1" name="加速元素x1" />
<item propSID="147" type="0" num="1" name="荷花种子x1" />
<item propSID="26026" type="0" num="1" name="凤凰花种子x1" />
<item propSID="1310010001" type="0" num="2" name="土元素x2" />
<item propSID="26042" type="0" num="1" name="元素之花种子x1" />
<item propSID="114" type="0" num="1" name="万能种子x1" />
<item propSID="1310010020" type="0" num="1" name="今日可长出果实数x1" />
<item propSID="417" type="0" num="1" name="梭鱼草种子x1" />
<item propSID="508" type="0" num="1" name="增产时效化肥x1" />
<item propSID="22002" type="0" num="1" name="香槟玫瑰种子x1" />
<item propSID="1310010013" type="0" num="100" name="摇钱树金币最大产量+100" />
<item propSID="143" type="0" num="1" name="水生美人蕉种子x1" />
<item propSID="1310010004" type="0" num="1" name="仙藤元素x1" />
<item propSID="1310010006" type="0" num="30" name="摇钱树成长值+30" />  
    </lottery>
  
     <lottery  lotterySID="152" > 
 <item propSID="1310010001" type="0" num="2" name="土元素x2" />
<item propSID="110" type="0" num="1" name="雨露x1" />
<item propSID="30025" type="0" num="1" name="3级加速宝石x1" />
<item propSID="1310010002" type="0" num="1" name="水元素x1" />
<item propSID="507" type="0" num="1" name="急速时效化肥x1" />
<item propSID="107" type="0" num="1" name="紫玫瑰种子x1" />
<item propSID="1310010013" type="0" num="100" name="摇钱树金币最大产量+100" />
<item propSID="30000" type="0" num="1" name="普通洗点石x1" />
<item propSID="145" type="0" num="1" name="水仙种子x1" />
<item propSID="1310010003" type="0" num="1" name="玫瑰元素x1" />
<item propSID="105" type="0" num="1" name="蓝玫瑰种子x1" />
<item propSID="30045" type="0" num="1" name="3级增产宝石x1" />
<item propSID="1310010005" type="0" num="1" name="加速元素x1" />
<item propSID="147" type="0" num="1" name="荷花种子x1" />
<item propSID="1310010020" type="0" num="1" name="今日可长出果实数+1" />
<item propSID="1310010001" type="0" num="3" name="土元素x3" />
<item propSID="26042" type="0" num="1" name="元素之花种子x1" />
<item propSID="114" type="0" num="1" name="万能种子x1" />
<item propSID="1310010006" type="0" num="150" name="摇钱树成长值+150" />
<item propSID="417" type="0" num="1" name="梭鱼草种子x1" />
<item propSID="508" type="0" num="1" name="增产时效化肥x1" />
<item propSID="22002" type="0" num="1" name="香槟玫瑰种子x1" />
<item propSID="1310010013" type="0" num="200" name="摇钱树金币最大产量+200" />
<item propSID="143" type="0" num="1" name="水生美人蕉种子x1" />
<item propSID="1310010004" type="0" num="2" name="仙藤元素x2" />
<item propSID="1310010006" type="0" num="300" name="摇钱树成长值+300" /> 
    </lottery> 

    <lottery  lotterySID="153" > 
 <item propSID="1310010001" type="0" num="3" name="土元素x3" />
<item propSID="110" type="0" num="1" name="雨露x1" />
<item propSID="30025" type="0" num="1" name="3级加速宝石x1" />
<item propSID="1310010002" type="0" num="1" name="水元素x1" />
<item propSID="507" type="0" num="1" name="急速时效化肥x1" />
<item propSID="107" type="0" num="1" name="紫玫瑰种子x1" />
<item propSID="1310010013" type="0" num="100" name="摇钱树金币最大产+100" />
<item propSID="30000" type="0" num="1" name="普通洗点石x1" />
<item propSID="145" type="0" num="1" name="水仙种子x1" />
<item propSID="1310010003" type="0" num="1" name="玫瑰元素x1" />
<item propSID="105" type="0" num="1" name="蓝玫瑰种子x1" />
<item propSID="30045" type="0" num="1" name="3级增产宝石x1" />
<item propSID="1310010005" type="0" num="1" name="加速元素x1" />
<item propSID="147" type="0" num="1" name="荷花种子x1" />
<item propSID="1310010020" type="0" num="1" name="今日可长出果实数+1" />
<item propSID="1310010001" type="0" num="4" name="土元素x4" />
<item propSID="26042" type="0" num="1" name="元素之花种子x1" />
<item propSID="114" type="0" num="1" name="万能种子x1" />
<item propSID="1310010006" type="0" num="200" name="摇钱树成长值+200" />
<item propSID="417" type="0" num="1" name="梭鱼草种子x1" />
<item propSID="508" type="0" num="1" name="增产时效化肥x1" />
<item propSID="22002" type="0" num="1" name="香槟玫瑰种子x1" />
<item propSID="1310010013" type="0" num="200" name="摇钱树金币最大产量+200" />
<item propSID="143" type="0" num="1" name="水生美人蕉种子x1" />
<item propSID="1310010004" type="0" num="2" name="仙藤元素x2" />
<item propSID="1310010006" type="0" num="400" name="摇钱树成长值+400" /> 
    </lottery>  
  


</award>


